osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[jira] [Created] (ARROW-3255) [C++/Python] Migrate Travis CI jobs off Xcode 6.4


Wes McKinney created ARROW-3255:
-----------------------------------

             Summary: [C++/Python] Migrate Travis CI jobs off Xcode 6.4
                 Key: ARROW-3255
                 URL: https://issues.apache.org/jira/browse/ARROW-3255
             Project: Apache Arrow
          Issue Type: Improvement
          Components: C++
            Reporter: Wes McKinney
             Fix For: 0.12.0


Travis CI says they are winding down their support for Xcode 6.4, which we use in our CI as the minimum Xcode which can build Arrow libraries

"Running builds with Xcode 6.4 in Travis CI is deprecated and will be removed in January 2019.
If Xcode 6.4 is critical to your builds, please contact our support team at support@xxxxxxxxxxxxx to discuss options.
Services are not supported on osx"

We should decide if we want to continue to support this version of Xcode, and what are the implications if we do not



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)